Winform.Metroframework 1.4.0

.NET Framework 2.0

Requires NuGet 2.0 or higher.

Install-Package Winform.Metroframework -Version 1.4.0
dotnet add package Winform.Metroframework --version 1.4.0
<PackageReference Include="Winform.Metroframework" Version="1.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Winform.Metroframework --version 1.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Winform.Metroframework, 1.4.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Winform.Metroframework as a Cake Addin
#addin nuget:?package=Winform.Metroframework&version=1.4.0

// Install Winform.Metroframework as a Cake Tool
#tool nuget:?package=Winform.Metroframework&version=1.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Brings the new Modern UI alias Metro UI of Windows 8 to .NET Windows Forms applications.

Product Versions
.NET Framework net20 net35 net40 net403 net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages (3)

Showing the top 3 NuGet packages that depend on Winform.Metroframework:

Package Downloads
Winform.Metroframework.Design

Brings the new Modern UI alias Metro UI of Windows 8 to .NET Windows Forms applications.

Winform.Metroframework.Fonts

Brings the new Modern UI alias Metro UI of Windows 8 to .NET Windows Forms applications.

Winform.Metroframework.Install

Brings the new Modern UI alias Metro UI of Windows 8 to .NET Windows Forms applications.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.4.0 9,905 5/30/2015